3

Slackware: 2010-116-01: irssi: Security Update

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: New irssi packages are available for Slackware 10.1, 10.2, 11.0, 12.0, 12.1, 12.2, 13.0, and -current to fix security issues. [More Info...] (Security)